/*
 * Copyright (C), 2002-2015, 江苏三六五网络股份有限公司
 * FileName: NewHouseInfo.java
 * Author:   duhui
 * Date:     2015年1月23日 上午11:01:54
 * Description:     
 * History: 
 * <author>      <time>      <version>    <desc>
 * 修改人姓名                          修改时间                        版本号                                 描述
 */
package com.house365.tags.beans;

import java.io.Serializable;
import java.util.ArrayList;

import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * 新房实体类 供新房标签使用
 *
 * @author duhui
 * @version [v1.0.0, 2015年1月23日]
 * @see [相关类/方法]（可选）
 * @since [产品/模块版本] （可选）
 */
public class NewHouseInfo implements Serializable {
    
    /**
     */
    private static final long serialVersionUID = 1L;
    
    @JsonProperty("data")
    private ArrayList<NewHouseItem> newHouse;
    
    @JsonProperty("error")
    private String error;
    
    @JsonProperty("status")
    private String status;

    public ArrayList<NewHouseItem> getNewHouse() {
        return newHouse;
    }

    public void setNewHouse(ArrayList<NewHouseItem> newHouse) {
        this.newHouse = newHouse;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
